/*
  This styles document was created to copy in your app static folder and customize the styles of the component.
*/
.atl_django_component.style_menu header {
    padding: 30px 0;
}


.atl_django_component.style_menu {
    background-color: #a71010;
}


.atl_django_component.style_menu .header-nav{
  /*margin-left: 150px;*/
}

.atl_django_component.style_menu .logo a img {
    width: 300px;
    margin-top: 25px;
    margin-bottom: 20px;
}

@media (max-width: 767px) {
    .atl_django_component.style_menu .logo a img {
        width: 60%;
        margin-top: 30px;
    }
}


.atl_django_component.style_menu.fixed, .atl_django_component.style_menu.navigation {
    position:relative;
}

.atl_django_component.style_menu header ul.primary-nav li a:hover {
    color: #9def79;
}

.atl_django_component.style_menu header {
    padding-bottom: 0px;
}

.atl_django_component.style_menu header .logo{
    border-bottom: 0px;
    float: none;
}

.atl_django_component.style_menu .header-nav {
    background-color: #850f18;
    width: 100%;
    height: 100%;
    text-align: center;
}

@media (max-width: 991px) {
    .atl_django_component.style_menu .header-nav.open #search_container {
        float: none;
        width: 100%;
        margin-bottom: 20px;
    }
}

.atl_django_component.style_menu .header-nav nav ul.primary-nav {
    width: 100%;
    text-align: left;
    padding-left: 10px;
    line-height: 2em;
}

nav ul.primary-nav li {
    text-align: center;
}

#search_container {
    float: right;
    width: auto;
}

#search_container #search_button{
    background-color: #850f18;
    color: white;
    border: 0px;

}

#search_container #id_q{
    transition: width 1s;
    width: 0px;
    border: 0px;
    padding: 0px;
    background-color: #854945;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}
#search_container #id_q:focus {
    border: 0px;
}
